import 'react-native-gesture-handler'
import { NativeBaseProvider } from "native-base"
import { Provider } from "react-redux"
import store from "./src/stores/store"
import Navigation from "./src/pages/Navigation"
import { nativeBaseTheme } from "./src/theme/nativeBaseTheme"

export default function App() {
    return (
        <Provider store={ store }>
            <NativeBaseProvider theme={ nativeBaseTheme }>
                <Navigation/>
            </NativeBaseProvider>
        </Provider>
    )
}
